.tab-list {

  display: flex;
  height: 100%;

  .tab-link {

    text-decoration: none;
    padding: 0 10px;
    margin: 0 18px;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 18px;
    color: #D0C9D6;
    //border-bottom: 3px solid transparent;
    cursor: pointer;
    text-align: center;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
    vertical-align: top;
    position: relative;
    overflow: hidden;

    &:first-of-type {
      margin-left: 0;
    }

    &:last-of-type {
      margin-right: 0;
    }

    &:after {
      content: "";
      height: 3px;
      width: 100%;
      background: transparent;
      position: absolute;
      bottom: 0px;
      border-radius: 200px 200px 0px 0px;
      transition: 500ms;
    }

    &.active {
      color: #1A051D;
      //border-bottom: 3px solid $accent-color;

      &:after {
        background: $accent-color;
      }
    }
  }
}
